:root {
  --sbt-sidebar-font-size: var(--sbt-font-size-regular);
  --sbt-prevnext-font-size: var(--sbt-font-size-regular);
  --imio-official-light-gray: 90, 90, 90;
  --imio-official-dark-gray: 61, 61, 61;
  --imio-official-pink: 209, 0, 116;
  --imio-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.01),
    2px 2px 2px rgba(0, 0, 0, 0.07), 0 8px 8px rgba(0, 0, 0, 0.05),
    0 16px 16px rgba(0, 0, 0, 0.001);
  --pst-color-text-base: var(--imio-official-light-gray);
  --pst-color-link: var(--imio-official-pink);
}

::selection {
  background-color: rgb(var(--imio-official-pink));
  color: white;
}

#site-navigation h1.site-logo {
  color: rgb(var(--imio-official-dark-gray));
}

.content-container h1,
.content-container h2,
.content-container h3,
.content-container h4,
.content-container h5 {
  color: rgb(var(--imio-official-dark-gray));
}

a:focus {
  outline: 2px dashed rgb(var(--imio-official-pink));
}

a:hover {
  text-decoration: none;
  color: rgb(var(--imio-official-dark-gray));
  cursor: pointer;
}

a.btn {
  color: #fff !important;
}

.header-article-item a.btn{
  color: #616161 !important;
  box-shadow: 0 0 0 0;
}

.btn-info,
#vous-rencontrez-un-probleme a.btn {
  background-color: rgb(var(--imio-official-pink));
  border-color: rgb(var(--imio-official-pink));
}

.btn-info.focus,
.btn-info:focus,
.btn-info:hover,
#vous-rencontrez-un-probleme a.btn:hover {
  color: rgb(var(--imio-official-pink)) !important;
  background-color: #fff;
  border-color: rgb(var(--imio-official-pink));
}

/* Apply official logo dimensions from guidelines
(adds more space arroung it so it "breathes") */
div.navbar-brand-box a.navbar-brand img {
  width: 190px;
  margin: 10px auto;
}

/* Apply same box-shadows as My iMio */
#search-input,
.scrolled .header-article,
a.btn,
#player {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.01), 2px 2px 2px rgba(0, 0, 0, 0.07),
    0 8px 8px rgba(0, 0, 0, 0.05), 0 16px 16px rgba(0, 0, 0, 0.001);
}

input,
input[type="search"],
textarea,
select {
  background: #fbfbfb;
  color: black;
  border: 1px solid rgb(19, 19, 19);
  border-radius: 3px;
  margin: 0.2em 0px;
  max-width: 100%;
  transition: background 0.5s ease, color 0.5s ease;
  box-shadow: 0 3px 6px #00000029;
}

input:focus,
input[type="search"]:focus,
textarea:focus,
select:focus {
  background-color: white;
  border: 1px solid rgb(var(--imio-official-pink));
  color: black;
  box-shadow: 0 5px 6px #00000029;
}

/* Improves accessibility */
.btn-info.focus, .btn-info:focus, button:focus, input:focus {
  outline: 2px dashed rgb(var(--imio-official-pink)) !important;
}

#main-content img,
#player {
  border: 1px solid lightgrey;
  margin-bottom: 0.3em;
}

/* more elegant blockquote left border */
blockquote {
	border-left: 1px solid #d1d1d1;
}

/* hides left column bottom Theme mention */
div.navbar_extra_footer {
  visibility: hidden;
}

#rtd-footer-container {
  margin-top: 0px !important;
}

.sd-btn.sd-btn-imio-pink {
  background-color: #d10074;
  border-color: #d10074;
  color: #fff;
}
.sd-btn.sd-btn-imio-pink:hover,
.sd-btn.sd-btn-imio-pink:focus {
  background-color: #fff;
  border-color: #aa005d;
  color: #aa005d;
  text-decoration: none;
}